{
	"GUID": "deadbeef-0000-0000-0000-0000000fe265",
	"Name": "H.265 Rigaya Nvidia NVENC",
	"Version": "7.50",
	"X64": true,
	"TestRequired": true,
	"Format": [
		"mp4",
		"mkv",
		"m2ts",	
		"ts"
	],
	"Author": {
		"Developer": "rigaya",
		"URL": "https://github.com/rigaya"
	},
	"Update": {
		"VersionURL": null,
		"DownloadURL": null
	},
	"Video": {
		"RawOutput": true,
		"Extension": "h265",
		"Encoder": [
			{
				"BitDepth": 8,
				"Binary": "NVEncC64"
			},
			{
				"BitDepth": 10,
				"Binary": "NVEncC64"
			},
		],
		"Chroma": [
			{
				"Value": 420,
				"Command": "--input-csp yuv420p",
			},
			{
				"Value": 422,
				"Command": "--input-csp yuv422p"
			},
			{
				"Value": 444,
				"Command": "--input-csp yuv444p"
			}
		],
		"Preset": [ 
			"default",
			"performance",
			"quality"
		],
		"PresetDefault": "quality",
		"Tune": [ ],
		"TuneDefault": null,
		"Args": {
			"Pipe": true,
			"UnPipe": null,
			"Y4M": "--y4m",
			"Input": "-i - -c h265",
			"Output": "-o",
			"Preset": "--preset",
			"Tune": null,
			"Resolution": null,
			"FrameRate": null,
			"BitDepthIn": null,
			"BitDepthOut": "--output-depth",
			"FrameCount": null,
			"PassFirst": null,
			"PassLast": null,
			"PassNth": null,
			"Command": null
		},
		"Mode": [
			{
				"Name": "Target Quality (VBR)",
				"Args": "--vbr-quality",
				"MultiPass": false,
				"Prefix": null,
				"Postfix": null,
				"Value": {
					"DecimalPlace": 1,
					"Step": 0.5,
					"Min": 0,
					"Max": 51,
					"Default": 23.5
				}
			}
		]
	}
}
